[Bug 1345566] [NEW] Please backport modemmanager 1.2.0-1 (main) from utopic

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
10 messages Options
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] [NEW] Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
Public bug reported:

Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.

Reason for the backport:
========================
To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

You can test-build the backport in your PPA with backportpackage:
$ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager

* trusty:
[x] Package builds without modification
[x] modemmanager installs cleanly and runs
[x] modemmanager-dev installs cleanly and runs
[x] libmm-glib0 installs cleanly and runs
[x] libmm-glib-dev installs cleanly and runs
[x] libmm-glib-doc installs cleanly and runs
[x] modemmanager-dbg installs cleanly and runs
[x] gir1.2-modemmanager-1.0 installs cleanly and runs
[x] modemmanager-doc installs cleanly and runs

Reverse dependencies:
=====================
The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.

modemmanager
------------
* python-jarabe-0.96
  [ ] trusty (Reverse-Recommends)
* sucrose-0.96
  [ ] trusty (Reverse-Depends)
* modem-manager-gui
  [ ] trusty (Reverse-Depends)
* ofono
  [ ] trusty (Reverse-Conflicts)
* sucrose-0.98
  [ ] trusty (Reverse-Depends)
* python-jarabe-0.98
  [ ] trusty (Reverse-Recommends)
* network-manager
  [x] trusty (Reverse-Recommends)
* lubuntu-desktop
  [ ] trusty (Reverse-Depends)
* sugar-tools-0.96
  [ ] trusty (Reverse-Recommends)
* sugar-session-0.96
  [ ] trusty (Reverse-Recommends)
* sugar-tools-0.98
  [ ] trusty (Reverse-Recommends)
* sugar-session-0.98
  [ ] trusty (Reverse-Recommends)
* wader-core
  [ ] trusty (Reverse-Conflicts)
* prepaid-manager-applet
  [ ] trusty (Reverse-Depends)

modemmanager-dev
----------------
* libnm-qt
  [ ] trusty (Reverse-Build-Depends)
* plasma-nm
  [ ] trusty (Reverse-Build-Depends)
* libmm-qt
  [ ] trusty (Reverse-Build-Depends)

libmm-glib0
-----------
* network-manager-gnome
  [x] trusty (Reverse-Depends)
* network-manager
  [x] trusty (Reverse-Depends)

libmm-glib-dev
--------------
* network-manager-applet
  [ ] trusty (Reverse-Build-Depends)
* network-manager
  [ ] trusty (Reverse-Build-Depends)

libmm-glib-doc
--------------

modemmanager-dbg
----------------

gir1.2-modemmanager-1.0
-----------------------

modemmanager-doc
----------------

** Affects: trusty-backports
     Importance: Undecided
         Status: New

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
** Description changed:

  Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.
 
  Reason for the backport:
  ========================
  To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).
 
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
 
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager
 
  * trusty:
  [x] Package builds without modification
  [x] modemmanager installs cleanly and runs
  [x] modemmanager-dev installs cleanly and runs
  [x] libmm-glib0 installs cleanly and runs
  [x] libmm-glib-dev installs cleanly and runs
  [x] libmm-glib-doc installs cleanly and runs
  [x] modemmanager-dbg installs cleanly and runs
  [x] gir1.2-modemmanager-1.0 installs cleanly and runs
  [x] modemmanager-doc installs cleanly and runs
 
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
 
  modemmanager
  ------------
  * python-jarabe-0.96
-   [ ] trusty (Reverse-Recommends)
+   [ ] trusty (Reverse-Recommends)
  * sucrose-0.96
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * modem-manager-gui
-   [ ] trusty (Reverse-Depends)
+   [X] trusty (Reverse-Depends)
  * ofono
-   [ ] trusty (Reverse-Conflicts)
+   [ ] trusty (Reverse-Conflicts)
  * sucrose-0.98
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * python-jarabe-0.98
-   [ ] trusty (Reverse-Recommends)
+   [ ] trusty (Reverse-Recommends)
  * network-manager
-   [x] trusty (Reverse-Recommends)
+   [x] trusty (Reverse-Recommends)
  * lubuntu-desktop
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
  * sugar-tools-0.96
-   [ ] trusty (Reverse-Recommends)
+   [ ] trusty (Reverse-Recommends)
  * sugar-session-0.96
-   [ ] trusty (Reverse-Recommends)
+   [ ] trusty (Reverse-Recommends)
  * sugar-tools-0.98
-   [ ] trusty (Reverse-Recommends)
+   [ ] trusty (Reverse-Recommends)
  * sugar-session-0.98
-   [ ] trusty (Reverse-Recommends)
+   [ ] trusty (Reverse-Recommends)
  * wader-core
-   [ ] trusty (Reverse-Conflicts)
+   [ ] trusty (Reverse-Conflicts)
  * prepaid-manager-applet
-   [ ] trusty (Reverse-Depends)
+   [ ] trusty (Reverse-Depends)
 
  modemmanager-dev
  ----------------
  * libnm-qt
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  * plasma-nm
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  * libmm-qt
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
 
  libmm-glib0
  -----------
  * network-manager-gnome
-   [x] trusty (Reverse-Depends)
+   [x] trusty (Reverse-Depends)
  * network-manager
-   [x] trusty (Reverse-Depends)
+   [x] trusty (Reverse-Depends)
 
  libmm-glib-dev
  --------------
  * network-manager-applet
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
  * network-manager
-   [ ] trusty (Reverse-Build-Depends)
+   [ ] trusty (Reverse-Build-Depends)
 
  libmm-glib-doc
  --------------
 
  modemmanager-dbg
  ----------------
 
  gir1.2-modemmanager-1.0
  -----------------------
 
  modemmanager-doc
  ----------------

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
** Description changed:

  Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.
 
  Reason for the backport:
  ========================
  To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).
 
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
 
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager
 
  * trusty:
  [x] Package builds without modification
  [x] modemmanager installs cleanly and runs
  [x] modemmanager-dev installs cleanly and runs
  [x] libmm-glib0 installs cleanly and runs
  [x] libmm-glib-dev installs cleanly and runs
  [x] libmm-glib-doc installs cleanly and runs
  [x] modemmanager-dbg installs cleanly and runs
  [x] gir1.2-modemmanager-1.0 installs cleanly and runs
  [x] modemmanager-doc installs cleanly and runs
 
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
 
  modemmanager
  ------------
  * python-jarabe-0.96
    [ ] trusty (Reverse-Recommends)
  * sucrose-0.96
    [ ] trusty (Reverse-Depends)
  * modem-manager-gui
    [X] trusty (Reverse-Depends)
  * ofono
    [ ] trusty (Reverse-Conflicts)
  * sucrose-0.98
    [ ] trusty (Reverse-Depends)
  * python-jarabe-0.98
    [ ] trusty (Reverse-Recommends)
  * network-manager
    [x] trusty (Reverse-Recommends)
  * lubuntu-desktop
    [ ] trusty (Reverse-Depends)
  * sugar-tools-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-tools-0.98
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.98
    [ ] trusty (Reverse-Recommends)
  * wader-core
    [ ] trusty (Reverse-Conflicts)
  * prepaid-manager-applet
    [ ] trusty (Reverse-Depends)
 
  modemmanager-dev
  ----------------
  * libnm-qt
    [ ] trusty (Reverse-Build-Depends)
  * plasma-nm
    [ ] trusty (Reverse-Build-Depends)
  * libmm-qt
    [ ] trusty (Reverse-Build-Depends)
 
  libmm-glib0
  -----------
  * network-manager-gnome
    [x] trusty (Reverse-Depends)
  * network-manager
    [x] trusty (Reverse-Depends)
 
  libmm-glib-dev
  --------------
  * network-manager-applet
-   [ ] trusty (Reverse-Build-Depends)
+   [X] trusty (Reverse-Build-Depends)
  * network-manager
-   [ ] trusty (Reverse-Build-Depends)
+   [X] trusty (Reverse-Build-Depends)
 
  libmm-glib-doc
  --------------
 
  modemmanager-dbg
  ----------------
 
  gir1.2-modemmanager-1.0
  -----------------------
 
  modemmanager-doc
  ----------------

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
** Description changed:

  Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.
 
  Reason for the backport:
  ========================
  To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).
 
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
 
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager
 
  * trusty:
  [x] Package builds without modification
  [x] modemmanager installs cleanly and runs
  [x] modemmanager-dev installs cleanly and runs
  [x] libmm-glib0 installs cleanly and runs
  [x] libmm-glib-dev installs cleanly and runs
  [x] libmm-glib-doc installs cleanly and runs
  [x] modemmanager-dbg installs cleanly and runs
  [x] gir1.2-modemmanager-1.0 installs cleanly and runs
  [x] modemmanager-doc installs cleanly and runs
 
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
 
  modemmanager
  ------------
  * python-jarabe-0.96
    [ ] trusty (Reverse-Recommends)
  * sucrose-0.96
    [ ] trusty (Reverse-Depends)
  * modem-manager-gui
    [X] trusty (Reverse-Depends)
  * ofono
    [ ] trusty (Reverse-Conflicts)
  * sucrose-0.98
    [ ] trusty (Reverse-Depends)
  * python-jarabe-0.98
    [ ] trusty (Reverse-Recommends)
  * network-manager
    [x] trusty (Reverse-Recommends)
  * lubuntu-desktop
    [ ] trusty (Reverse-Depends)
  * sugar-tools-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-tools-0.98
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.98
    [ ] trusty (Reverse-Recommends)
  * wader-core
    [ ] trusty (Reverse-Conflicts)
  * prepaid-manager-applet
    [ ] trusty (Reverse-Depends)
 
  modemmanager-dev
  ----------------
  * libnm-qt
-   [ ] trusty (Reverse-Build-Depends)
+   [X] trusty (Reverse-Build-Depends)
  * plasma-nm
    [ ] trusty (Reverse-Build-Depends)
  * libmm-qt
-   [ ] trusty (Reverse-Build-Depends)
+   [X] trusty (Reverse-Build-Depends)
 
  libmm-glib0
  -----------
  * network-manager-gnome
    [x] trusty (Reverse-Depends)
  * network-manager
    [x] trusty (Reverse-Depends)
 
  libmm-glib-dev
  --------------
  * network-manager-applet
    [X] trusty (Reverse-Build-Depends)
  * network-manager
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib-doc
  --------------
 
  modemmanager-dbg
  ----------------
 
  gir1.2-modemmanager-1.0
  -----------------------
 
  modemmanager-doc
  ----------------

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
** Description changed:

  Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.
 
  Reason for the backport:
  ========================
  To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).
 
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
 
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager
 
  * trusty:
  [x] Package builds without modification
  [x] modemmanager installs cleanly and runs
  [x] modemmanager-dev installs cleanly and runs
  [x] libmm-glib0 installs cleanly and runs
  [x] libmm-glib-dev installs cleanly and runs
  [x] libmm-glib-doc installs cleanly and runs
  [x] modemmanager-dbg installs cleanly and runs
  [x] gir1.2-modemmanager-1.0 installs cleanly and runs
  [x] modemmanager-doc installs cleanly and runs
 
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
 
  modemmanager
  ------------
  * python-jarabe-0.96
    [ ] trusty (Reverse-Recommends)
  * sucrose-0.96
    [ ] trusty (Reverse-Depends)
  * modem-manager-gui
    [X] trusty (Reverse-Depends)
  * ofono
    [ ] trusty (Reverse-Conflicts)
  * sucrose-0.98
    [ ] trusty (Reverse-Depends)
  * python-jarabe-0.98
    [ ] trusty (Reverse-Recommends)
  * network-manager
    [x] trusty (Reverse-Recommends)
  * lubuntu-desktop
    [ ] trusty (Reverse-Depends)
  * sugar-tools-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-tools-0.98
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.98
    [ ] trusty (Reverse-Recommends)
  * wader-core
    [ ] trusty (Reverse-Conflicts)
  * prepaid-manager-applet
-   [ ] trusty (Reverse-Depends)
+   [x] trusty (Reverse-Depends)
 
  modemmanager-dev
  ----------------
  * libnm-qt
    [X] trusty (Reverse-Build-Depends)
  * plasma-nm
    [ ] trusty (Reverse-Build-Depends)
  * libmm-qt
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib0
  -----------
  * network-manager-gnome
    [x] trusty (Reverse-Depends)
  * network-manager
    [x] trusty (Reverse-Depends)
 
  libmm-glib-dev
  --------------
  * network-manager-applet
    [X] trusty (Reverse-Build-Depends)
  * network-manager
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib-doc
  --------------
 
  modemmanager-dbg
  ----------------
 
  gir1.2-modemmanager-1.0
  -----------------------
 
  modemmanager-doc
  ----------------

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
** Description changed:

  Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.
 
  Reason for the backport:
  ========================
  To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).
 
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
 
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager
 
  * trusty:
  [x] Package builds without modification
  [x] modemmanager installs cleanly and runs
  [x] modemmanager-dev installs cleanly and runs
  [x] libmm-glib0 installs cleanly and runs
  [x] libmm-glib-dev installs cleanly and runs
  [x] libmm-glib-doc installs cleanly and runs
  [x] modemmanager-dbg installs cleanly and runs
  [x] gir1.2-modemmanager-1.0 installs cleanly and runs
  [x] modemmanager-doc installs cleanly and runs
 
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
 
  modemmanager
  ------------
  * python-jarabe-0.96
    [ ] trusty (Reverse-Recommends)
  * sucrose-0.96
    [ ] trusty (Reverse-Depends)
  * modem-manager-gui
    [X] trusty (Reverse-Depends)
  * ofono
    [ ] trusty (Reverse-Conflicts)
  * sucrose-0.98
    [ ] trusty (Reverse-Depends)
  * python-jarabe-0.98
    [ ] trusty (Reverse-Recommends)
  * network-manager
    [x] trusty (Reverse-Recommends)
  * lubuntu-desktop
    [ ] trusty (Reverse-Depends)
  * sugar-tools-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-tools-0.98
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.98
    [ ] trusty (Reverse-Recommends)
  * wader-core
    [ ] trusty (Reverse-Conflicts)
- * prepaid-manager-applet
+ * prepaid-manager-applet (already broken, see bug #1351994)
    [x] trusty (Reverse-Depends)
 
  modemmanager-dev
  ----------------
  * libnm-qt
    [X] trusty (Reverse-Build-Depends)
  * plasma-nm
    [ ] trusty (Reverse-Build-Depends)
  * libmm-qt
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib0
  -----------
  * network-manager-gnome
    [x] trusty (Reverse-Depends)
  * network-manager
    [x] trusty (Reverse-Depends)
 
  libmm-glib-dev
  --------------
  * network-manager-applet
    [X] trusty (Reverse-Build-Depends)
  * network-manager
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib-doc
  --------------
 
  modemmanager-dbg
  ----------------
 
  gir1.2-modemmanager-1.0
  -----------------------
 
  modemmanager-doc
  ----------------

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
** Description changed:

  Please backport modemmanager 1.2.0-1 (main) from utopic to trusty.
 
  Reason for the backport:
  ========================
  To support new modems, and be able to add backport that solves bug #848164 (hard to backport just the fix).
 
  Testing:
  ========
  Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.
 
  You can test-build the backport in your PPA with backportpackage:
  $ backportpackage -u ppa:<lp username>/<ppa name> -s utopic -d trusty modemmanager
 
  * trusty:
  [x] Package builds without modification
  [x] modemmanager installs cleanly and runs
  [x] modemmanager-dev installs cleanly and runs
  [x] libmm-glib0 installs cleanly and runs
  [x] libmm-glib-dev installs cleanly and runs
  [x] libmm-glib-doc installs cleanly and runs
  [x] modemmanager-dbg installs cleanly and runs
  [x] gir1.2-modemmanager-1.0 installs cleanly and runs
  [x] modemmanager-doc installs cleanly and runs
 
  Reverse dependencies:
  =====================
  The following reverse-dependencies need to be tested against the new version of modemmanager. For reverse-build-dependencies (-Indep), please test that the package still builds against the new modemmanager. For reverse-dependencies, please test that the version of the package currently in the release still works with the new modemmanager installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.
 
  modemmanager
  ------------
  * python-jarabe-0.96
    [ ] trusty (Reverse-Recommends)
  * sucrose-0.96
    [ ] trusty (Reverse-Depends)
  * modem-manager-gui
    [X] trusty (Reverse-Depends)
  * ofono
    [ ] trusty (Reverse-Conflicts)
  * sucrose-0.98
    [ ] trusty (Reverse-Depends)
  * python-jarabe-0.98
    [ ] trusty (Reverse-Recommends)
  * network-manager
    [x] trusty (Reverse-Recommends)
  * lubuntu-desktop
    [ ] trusty (Reverse-Depends)
  * sugar-tools-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.96
    [ ] trusty (Reverse-Recommends)
  * sugar-tools-0.98
    [ ] trusty (Reverse-Recommends)
  * sugar-session-0.98
    [ ] trusty (Reverse-Recommends)
  * wader-core
    [ ] trusty (Reverse-Conflicts)
  * prepaid-manager-applet (already broken, see bug #1351994)
    [x] trusty (Reverse-Depends)
 
  modemmanager-dev
  ----------------
  * libnm-qt
    [X] trusty (Reverse-Build-Depends)
  * plasma-nm
    [ ] trusty (Reverse-Build-Depends)
  * libmm-qt
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib0
  -----------
  * network-manager-gnome
    [x] trusty (Reverse-Depends)
  * network-manager
    [x] trusty (Reverse-Depends)
 
  libmm-glib-dev
  --------------
  * network-manager-applet
    [X] trusty (Reverse-Build-Depends)
  * network-manager
    [X] trusty (Reverse-Build-Depends)
 
  libmm-glib-doc
  --------------
 
  modemmanager-dbg
  ----------------
 
  gir1.2-modemmanager-1.0
  -----------------------
 
  modemmanager-doc
  ----------------
+
+ Backported test packages are available in this PPA:
+ https://launchpad.net/~mariusko/+archive/ubuntu/network-manager-
+ backports

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
See also bug #1405680 for backporting of 1.4.0.

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
Thank you for reporting this bug to Ubuntu.

Ubuntu 15.10 (wily) reached end-of-life on July 28, 2016.
Ubuntu 15.04 (vivid) reached end-of-life on February 4, 2016.
Ubuntu 14.10 (utopic) reached end-of-life on July 23, 2015.
Ubuntu 14.04 (trusty) reached end-of-life on April 25, 2019.

See this document for currently supported Ubuntu releases:
https://wiki.ubuntu.com/Releases

We appreciate that this bug may be old and you might not be interested
in discussing it any more. But if you are then please upgrade to the
latest Ubuntu version and re-test. If you then find the bug is still
present in the newer Ubuntu version, please add a comment here telling
us which new version it is in.

** Changed in: trusty-backports
       Status: New => Incomplete

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports
Reply | Threaded
Open this post in threaded view
|

[Bug 1345566] Re: Please backport modemmanager 1.2.0-1 (main) from utopic

Marius B. Kotsbak-6
In reply to this post by Marius B. Kotsbak-6
[Expired for trusty-backports because there has been no activity for 60
days.]

** Changed in: trusty-backports
       Status: Incomplete => Expired

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1345566

Title:
  Please backport modemmanager 1.2.0-1 (main) from utopic

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1345566/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports